/* MODULO MOSTPLAY */

.most_play_module{
    color: #fff;
    border: 1px solid #e0ce89;
    border-radius: 0px 0px 5px 5px !important;
    background: #000;
}

.quote_most_play{
    float:right;
    background: #fff;
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
    border-radius: 5px !important;
}
.most_play_container{
    width:100%;
    height:1.5em;
    position:relative;
    background-color:#d7cece;
}
.bg_orange{
    background:orange;
}

/* FINE MODULO MOSTPLAY */

/* MOD BESTSELLER */

.mod_bestsellers{
    background: #000;
    border-radius: 0px 0px 5px 5px !important;
    border: 1px solid #e0ce89;
    color: #fff;
}

/* FINE MOD BESTSELLER */

/* MOD LASTMINUTES */

.mod_lastminutes{
    color: #fff;
    border: 1px solid orange;
    border-radius: 0px 0px 5px 5px !important;
    background: #000;
}
.lastminute {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 22%, rgba(243,243,243,1) 25%, rgba(231,231,231,1) 47%, rgba(222,222,222,1) 56%, rgba(220,220,220,1) 63%, rgba(210,210,210,1) 75%, rgba(199,199,199,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 22%,rgba(243,243,243,1) 25%,rgba(231,231,231,1) 47%,rgba(222,222,222,1) 56%,rgba(220,220,220,1) 63%,rgba(210,210,210,1) 75%,rgba(199,199,199,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 22%,rgba(243,243,243,1) 25%,rgba(231,231,231,1) 47%,rgba(222,222,222,1) 56%,rgba(220,220,220,1) 63%,rgba(210,210,210,1) 75%,rgba(199,199,199,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c7c7c7',GradientType=0 );
    color:#000;
}
.lastminute table{
    padding: 5px 28px;
    color: #000;
    font-weight: bold;
}
.lastminute .c_sign .toggle_odd{
color:#000 !important;
}

.lastminute .c_sign  .grey-gallery{
border:1px solid red;
}

/* FINE LASTMINUTES */